### Method

# Adw Leafletinsert_child_after

deprecated: 1.4

#### Declaration [src]

    AdwLeafletPage*
    adw_leaflet_insert_child_after (
      AdwLeaflet* self,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description [src]

Inserts `child` in the position after `sibling` in the list of children.

If `sibling` is `NULL`, inserts `child` at the first position.

Deprecated since: 1.4

See the migration guide

#### Parameters

`child`

  Type: `GtkWidget`

  The widget to insert.

  The data is owned by the caller of the method.

`sibling`

  Type: `GtkWidget`

  The sibling after which to insert `child`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `AdwLeafletPage`

The `AdwLeafletPage` for `child`.

The returned data is owned by the instance.